/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Menu */
.advin-nav-r
{
  clip: rect(auto auto auto 1000px);
}

/* end Menu */

/* begin MenuItem */
.advin-hmenu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Box, Sheet */

.advin-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Layout */
.advin-content-layout, .advin-content-layout-row {display: block;}
.advin-content-layout, .advin-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.advin-button-wrapper .advin-button-r
{
  clip: rect(auto auto auto 405px);
}
/* end Button */

/* begin Box, Block, VMenuBlock */

.advin-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.advin-vmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.advin-vmenu .advin-vmenu-separator, ul.advin-vmenu .advin-vmenu-separator-span, ul.advin-vmenu li.advin-vsubmenu-separator, ul.advin-vmenu .advin-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.advin-vmenu ul, .advin-vmenu li
{
  zoom: 1;
}

ul.advin-vmenu a .r
{
  clip: rect(auto auto auto 983px);
}
/* end VMenuItem */

/* begin Box, Block */
.advin-block-tl
{
  clip: rect(auto 1px 1px auto);
}

.advin-block-tr
{
  clip: rect(auto auto 1px 1px);
}

.advin-block-bl
{
  clip: rect(1px 1px auto auto);
}

.advin-block-br
{
  clip: rect(1px auto auto 1px);
}

.advin-block-tc
{
  clip: rect(auto auto 1px auto);
}

.advin-block-bc
{
  clip: rect(1px auto auto auto);
}

.advin-block-cr
{
  clip: rect(auto auto auto 1px);
}

.advin-block-cl
{
  clip: rect(auto 1px auto auto);
}

.advin-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.advin-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.advin-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.advin-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.advin-footer-body
{
    padding-right: 0;
  zoom:1;
}

.advin-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.advin-sidebar1 {width: auto;}
.advin-content-layout .advin-layout-cell, .advin-content-layout .advin-layout-cell .advin-content-layout .advin-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.advin-content-layout .advin-layout-cell, .advin-content-layout .advin-layout-cell .advin-content-layout .advin-layout-cell {  zoom:1; }
.advin-layout-cell .advin-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

